Subject: [PATCH] arm64: dts: Add Qualcomm APQ8016 SBC evaluation board dts

From: [email-masked] (Olof Johansson)
Date: Fri, 3 Apr 2015 11:18:49 -0700

On Fri, Apr 03, 2015 at 11:14:01AM -0700, Olof Johansson wrote:
> On Fri, Apr 03, 2015 at 11:12:17AM -0700, Olof Johansson wrote:
> > On Mon, Mar 23, 2015 at 05:51:05PM -0500, Kumar Gala wrote:
> > > Add initial device tree support for Qualcomm APQ8016 SBC Evaluation board.
> > > This board is also referred to as the DragonBoard 410c.
> > > 
> > > Signed-off-by: Kumar Gala <[email-masked]>
> > 
> > Hi,
> > 
> > Patch applied but see comment below.
> 
> You both sent us the patch and a pull request with this patch in
> it. Please only send patches to arm at kernel.org that you intend for us
> to apply.

Uh, need more coffee, please ignore. I got confused since your patch didn't
apply cleanly due to the dts/qcom directory creation.

-Olof